
<ul class="blog-authors">
    {% for user in authors %}
    <li><a href="{% url blog-index %}?author={{user.id}}" rel="{{user.id}}">{{user.get_full_name|default:user.username}}</a></li>
    {% endfor %}
</ul>
